@charset "UTF-8";
/*********** Ribbon carousel styling article *************/

.jcarousel-container, #hotTopicsCoursel {position: relative;}

.jcarousel-clip, #hotTopicsCoursel, .jcarousel-skin-theweek-ribbon {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list, #hotTopicsCoursel, jcarousel-skin-theweek-ribbon {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
	width:99999px;
	float:left;
}


/*styles applied to carousel list items after js has loaded*/
/*
.jcarousel-list li,  
.jcarousel-item {
    float: left;
    list-style: none;
    width: 75px;
    height: 77px;
}
*/
/*Styles that apply to carousel list items and container before js is loaded*/

#hotTopicsCoursel {
	width: 1000px;
	margin-left:60px !important;
}

#recentGalleriesRibbon #hotTopicsCoursel, #recentGalleriesRibbon2 #hotTopicsCoursel {margin-left:90px !important;}

#hotTopicsCoursel li {
float: left;
list-style: none;   
width: 75px;
height: 77px;
}

#hotTopicsCoursel li a {float:left; height:90px;}


#featuredCarousel {width:5000px;} /*set width that will be overriden by jcarousel so allow room for list items to float horizontally*/

#featuredCarousel li {
float: left;
list-style: none;
width: 275px;
padding:3px;
height: 118px !important /*sets height for each featured list item, this will need to be expanded if the module itself gets taller*/;

}

#dailyVideoCarousel, #dailyPhotoCarousel, #dailyCartoonCarousel {width:5000px; margin:5px 0px 0px 44px !important; float:left; padding-top:5px } /*set width that will be overriden by jcarousel so allow room for list items to float horizontally*/

#dailyVideoCarousel li, #dailyPhotoCarousel li, #dailyCartoonCarousel li {
float: left;
list-style: none;
height:135px ; /*allows space for 2 lines of text, increase for more, applies to all list items in carousel*/
padding:0 5px;
text-align:center;
width:180px ;
} 
		
#dailyVideoCarousel li div, #dailyVideoCarousel li div a, #dailyPhotoCarousel li div, #dailyPhotoCarousel li div a, #dailyCartoonCarousel li div, #dailyCartoonCarousel li div a {width:180px; float:left;} 

.jcarousel-next {z-index: 3;display: none;}
.jcarousel-prev {z-index: 3;display: none;}

#hotTopicsRibbon, #recentGalleriesRibbon {
    
}




#hotTopicsCarousel-prev a, #recentGalleriesCarousel-prev a {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll 0px 0px;
}
#hotTopicsCarousel-next a, #recentGalleriesCarousel-next a {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll -8px 0px;
}

.jcarousel-skin-theweek-ribbon .jcarousel-container-horizontal {
    width: 937px;
    padding: 0 0;
}


.jcarousel-skin-theweek-ribbon,  #hotTopicsCoursel {
    /*width:  868px;*/
	/*padding-left: 20px;*/
}

.jcarousel-skin-theweek-ribbon .jcarousel-item, #hotTopicsCoursel li  {
	background: transparent url(../images/Hot-Topics-Item-Background.png) repeat-x;
	border-right: 1px solid #D0D0D0;
	padding: 8px;
	height: 77px;
    width: 217px;
}

#recentGalleriesRibbon #hotTopicsCoursel li, #recentGalleriesRibbon .jcarousel-skin-theweek-ribbon, #recentGalleriesRibbon2 #hotTopicsCoursel li, #recentGalleriesRibbon2 .jcarousel-skin-theweek-ribbon {background:#000000; border-right: 1px solid #212121;}

.jcarousel-skin-theweek-ribbon .jcarousel-item img, #hotTopicsCoursel li a .leftThumb img {
	margin-right: 10px;
	border:1px solid #cccccc;
	position:relative;
	float:left;
	width:75px;
	height:75px;
}

#recentGalleriesRibbon .jcarousel-skin-theweek-ribbon .jcarousel-item img, #recentGalleriesRibbon #hotTopicsCoursel li a .leftThumb img, #recentGalleriesRibbon2 .jcarousel-skin-theweek-ribbon .jcarousel-item img, #recentGalleriesRibbon2 #hotTopicsCoursel li a .leftThumb img {border:1px solid #333333; opacity:0.6; -ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=60)”;
filter: alpha(opacity=60)}

#recentGalleriesRibbon #hotTopicsCoursel li:hover a .leftThumb img, #recentGalleriesRibbon2 #hotTopicsCoursel li:hover a .leftThumb img {opacity:1; -ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;
filter: alpha(opacity=100)}
#recentGalleriesRibbon #hotTopicsCoursel li:hover a p, #recentGalleriesRibbon2 #hotTopicsCoursel li:hover a p {color:#ffffff;}

#hotTopicsCarousel-prev a {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll 0px 0px;
}
#hotTopicsCarousel-next a {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll -8px 0px;
}

#slideShowMainSlideContainer {
	float: left; 
	width: 650px; 
	margin:0px 20px 5px 0px;
}


.jcarousel-item, #hotTopicsCoursel li  {
	width: 217px !important; 
	height: 77px !important;
}
.jcarousel-item IMG {
	margin: 4px;
}

.featuredCarouselContainer {
	padding: 10px;
	height: 150px;
	overflow:hidden;
}
.featuredCarouselHeader, #featuredArticle300 h3 {
	text-align: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	float:left;
	width:280px;
	color:#000000;
}

.featuredCarouselHeader span {
	float:left; margin-left:55px;
}

.carouselNavButton-prev, .carouselNavButton-next {
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px; 
	width: 25px;
	text-indent:-9999px;
	cursor:pointer;
}

.carouselNavButton-prev {
	background: transparent url(../images/featured_prev.gif) -0px 0px no-repeat;
	float: right;
	margin-top: -29px;
	margin-right: 16px;
}
.carouselNavButton-next {
	background: transparent url(../images/featured_next.gif) 0px 0px no-repeat;
	float: right;
	margin-top: -28px;
}

#featuredcarousel-Prev, #featuredcarousel-Next {display:block; height:25px; width:25px;}

.featuredCarouselContent {clear:both; padding:5px;}
.featuredCarouselContent h2 {
	font-family: Georgia, serif;
	font-size: 18px !important;
}



.featuredCarouselContent h2 a:hover {
	color:#ed1c24;
}

.featuredCarouselContent img {
	float:right;
	margin-left:10px;
}

.featuredCarouselContent h2, .featuredCarouselContent p {
	margin: 0px 0px 6px 0;
	font-size: 14px;
}
.featuredCarouselContent a p {color:#666666;}
.featuredCarouselContent a:hover p {color:#000000;}

#hotTopicsRibbon .hotTopicPointer, #recentGalleriesRibbon .recentFlipbooksPointer, #recentGalleriesRibbon .recentGalleriesPointer, #recentGalleriesRibbon2 .recentFlipbooksPointer, #recentGalleriesRibbon2 .recentGalleriesPointer {
display:block;
height:95px;
left:0px;
position:absolute;
top:0px;
z-index:10;
}


.ribbonNav {
display:block;
height:95px;
left:965px;
position:absolute;
top:0;
width:117px;
z-index:10;
background-color:#FFFFFF;
}

.ribbonNav li:first-child {
	margin-right: 3px;
}
#ribbonButtons li {
	float: left;
	background: #6d6d6d;
	width: 20px;
	height: 93px;
	cursor:pointer;
}
#ribbonButtons li:hover {
	background: #000000;
}
#ribbonButtons li a {
	margin: 37px 5px;
	width: 8px;
	height: 15px;
	display: block;
}
#hotTopicsRibbon, #recentGalleriesRibbon, #recentGalleriesRibbon2 {
float:left;
margin:10px 0 0 0px;
overflow:hidden !important;
width:1010px !important;
position:relative;
height:93px;
background: #F0F6F9;
border: 1px solid #D0D0D0;
margin-bottom:20px;
}

#recentGalleriesRibbon, #recentGalleriesRibbon2 {margin-left:0px; border:1px solid #212121;}

#hotTopicsRibbon li#hotTopicsCarousel-prev, #recentGalleriesRibbon li#hotTopicsCarousel-prev, #recentGalleriesRibbon2 li#hotTopicsCarousel-prev {
	margin-right:5px;
}
#hotTopicsRibbon li:hover p, #recentGalleriesRibbon li:hover p, #recentGalleriesRibbon2 li:hover p {color:#000000;}

#hotTopicsRibbon p, #recentGalleriesRibbon p, #recentGalleriesRibbon2 p {
	font-size: 15px;
	line-height:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top:5px;
	color:#666666;
	margin-left:87px;
}

/*********** Ribbon for photos fullscreen **********/


.recentFlipbooksPointer {background: url(../images/more_flipbooks.png) no-repeat; width:139px;}
.recentGalleriesPointer {background: url(../images/more_galleries.png) no-repeat; width:139px;}
.hotTopicPointer {	background:transparent url(../images/must_clicks.png) no-repeat scroll 0 0; width:117px;}

#recentGalleriesRibbon .ribbonNav, #recentGalleriesRibbon2 .ribbonNav {
	left:941px;
	top:0px;
	background-color:#000000;
}

.jcarousel-skin-theweek-recentGalleries .jcarousel-container {
    background: #000000;
    border: 1px solid #212121;
	border-left: none;
/*    margin-left: 117px;*/
/*	height: 91px;*/
/*	display: block;*/
}
.jcarousel-skin-theweek-recentGalleries {
/*	margin-left: 84px;*/
	position: relative;
	left: 138px;
	height: 93px;
	width: 830px;
/*	float: left;*/
}

.jcarousel-skin-theweek-recentGalleries .jcarousel-container-horizontal, .jcarousel-skin-theweek-recentGalleries .jcarousel-clip-horizontal {
    width: 792px;
    padding: 0 0;
}

.jcarousel-skin-theweek-recentGalleries .jcarousel-item {
	background: #000000;
	padding: 7px;
	height: 77px;
    width: 203px;
}

.jcarousel-skin-theweek-recentGalleries li.jcarousel-item img {
	margin-right: 10px;
	border:1px solid #333333;
	opacity:0.5;
	 -ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=50)”;
filter: alpha(opacity=50)
}

.jcarousel-skin-theweek-recentGalleries li.jcarousel-item:hover img {
	opacity:1;
	-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;
filter: alpha(opacity=100)
}

#slideShowInnerContainer .jcarousel-skin-theweek-recentGalleries li.jcarousel-item p, .suggestedSlideshows .option p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	padding-top:3px;
	line-height:18px;
}

#slideShowInnerContainer p.caption {margin-bottom:0; font-size:12px; font-style:italic; color:#666666; line-height:12px;}

#slideShowInnerContainer .jcarousel-skin-theweek-recentGalleries li.jcarousel-item:hover p {
	color:#ffffff;
}

#slideShowInnerContainer #ribbonButtons li:hover {
	background:#999
}

.jcarousel-skin-theweek-recentGalleries .jcarousel-item-horizontal {
	width: 203px !important;
/*    margin-right: 10px;*/
}

.jcarousel-skin-theweek-recentGalleries .jcarousel-item-placeholder {
/*    background: #fff;*/
/*    color: #000;*/
}
#recentGalleriesRibbon > ul, #recentGalleriesRibbon2 > ul  {
	width: 43px;
}



/******* Video Module ********/

/*New Styles*/

.dailyVideoContainer {
	height: 166px !important;
	padding:10px;
	overflow:hidden;
	width:278px;
	float:left;
}

.dailyVideoCaption, .dailyPhotoCaption, .dailyCartoonCaption {
color:#808080;	
font-size:13px;
padding-top: 8px;
top:90px;
position:relative;
}
.dailyCartoonCaption {
	padding-top: 3px!important;
	font-family: "ff-meta-serif-web-pro";
	
}
.clipContainer, .photoclipContainer, .cartoonclipContainer {width:278px !important;}

.dailyVideoOverlay {
height:90px;
left:34px;
position:absolute;
top:4px;
width:113px !important;
z-index:2;
}

#cartoonContainer .featuredCarouselHeader span {margin-left:68px;}
#photoContainer .featuredCarouselHeader span {margin-left:60px;}

.dailyVideoThumbnail img {border:1px solid #cccccc;}



/* ---------- email module --------------*/

#email_module {
	text-align:left;
	padding:20px 20px 0px 20px;
	background-color:#ffffff;
	float:left;
}

#email_module p {
	margin-bottom:10px;
	float:left;
	font-size:14px;
}

#email_module h4 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

#email_module .formName {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding-right:8px;
	vertical-align:middle;
	color:#8D8D8D;
	display:block;
}

#email_module .comment {
	vertical-align:top;
	margin-bottom:0px;
}

#email_module .formField {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	padding:4px;
	width:330px;
	border:1px solid #AEAEAE;
}

#email_disclaimer p {
	color:#8D8D8D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:30px;
}

#email_module .input {
	float:right;
}

#email_module form {
	float:left;
	width:360px;
}

#email_module span.error {
	color:#CD0000;
	display:block;
	font-family:arial;
	font-size:11px;
	padding-top:5px;
	text-align:right;
}

#email_module .button {
	background:#ed1c24 none repeat scroll 0 0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin:0;
text-transform:uppercase;
width:80px;
height:28px;
padding:0;
border:none;
}

#email_module .button:hover {
	background:#000000 none repeat scroll 0 0;
}
#email_response {
background-color:#FFFFFF;
padding:20px 20px 0;
text-align:left;
}
#email_response p {
font-size:12px;
margin-bottom:10px;
float:none;
}
#email_response h4 {
font-size:18px;
font-weight:bold;
margin-bottom:10px;
}


/*********** Photos Fullscreen *************/

#slideShowHeader {
	border-bottom: 1px dotted #6D6D6D; 
	margin-bottom: 21px;
	float:left;
	padding-bottom:8px;
	width:100%;
}

#slideShowHeader img {
	float:left; 
}

h1.slideshowName {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
	float:left;
	width:500px;
	margin-bottom:15px;
}

h2.flipbookName {font-family:Georgia,"Times New Roman",Times,serif; font-size:25px; float:left; padding-bottom:15px; font-style:italic; line-height:27px;}

#slideShowMainSlideContainer .slideshowNav {margin-top:2px;}

.slideNumber {
	float:left;
	margin-top:6px;
	font-size:16px;
	padding-right:1px;
}

#recentGalleriesRibbon h3, #recentGalleriesRibbon2 h3, .suggestedSlideshows span.slug {
	color: white;
	font-family:"arial black", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-bottom:-2px;
	font-size:12px;
	padding:2px 0px;
}

h4.slideShowLabel {
	font-size:12px;
	text-transform:uppercase;
}

span.red {
	color:#ed1c24
}

#slideShowMainSlideContainer .relatedArticle {float:left; width:650px; text-align:center;}
#slideShowMainSlideContainer .relatedArticle p {padding-bottom:0px;}

.slideshowBoxunit {
	margin-top:10px;
	float:left;
}

.slideshowImageAttribution {
	color: #4c4c4c;
	font-size: 11px;
}
#slideShowCaptionContainer a {color:#00AEE7;}

#slideShowHeader div {
	float: right; 
	margin-top:3px;
}

.captionText {min-height:175px; margin-bottom:13px;}

#slideShowInnerContainer span.close {
	display: block; 
	height: 27px; 
	width: 80px; 
	background: transparent url(../images/close_slideshow_btn.gif) 0px -27px no-repeat; 
	cursor:pointer;
	float:right;
	margin:0px 0px 5px 0;
}

#slideShowInnerContainer span.close:hover {background: transparent url(../images/close_slideshow_btn.gif) 0px 0px no-repeat;}


#slideShowInnerContainer {
	color: white;
}

#slideShowCaptionContainer {
	float: left; 
	width: 315px;
	height:170px;
	overflow:hidden;
}

#slideShowCaptionContainer h3 {
	font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
padding-bottom:8px;
text-transform:none;
}

.flipbook {
	width:650px;
	float:left;
	background:#ffffff no-repeat;
	min-height:335px;
}

.flipbookImage {
	float:left;
	margin:15px 10px 10px 15px;
}

.flipbookImage img {border:1px solid #cccccc;}


.flipbookText p {}

.flipbookText {
	width:315px;
	float:left;
	margin:0px 0px 0px 5px;
	padding-bottom:10px;
}

#slideShowInnerContainer .flipbook p {margin:5px 0px 0px 0px;}
.slideshowShare #share {margin-left:0px;}

.flipbook h1 {
	font-size:23px;
	line-height:23px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	margin:15px 10px 0px 0px;
}

.flipbook .postDate {padding:10px 0px 0px 0px;}
.flipbookAd {position:absolute; bottom:125px; margin:0;}

#imageContainer {
	width:650px;
	height:390px;
	float:left;
	border:1px solid #313131;
}

.suggestedSlideshows {
	margin:50px;
	float:left;
}

.suggestedSlideshows span.header {font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; display:block;}
.suggestedSlideshows span.replay {display:block;}
.suggestedSlideshows span.continue {display:block;}  

.suggestedSlideshows .option {
	width:250px;
	float:left;
	margin:20px 20px 0px 0px;
}

.suggestedSlideshows .option a {display:block;}
#slideShowInnerContainer p {color:#eeeeee;}
#slideShowInnerContainer .suggestedSlideshows .option a:hover p {color:#ffffff;}

.suggestedSlideshows p {}
.suggestedSlideshows img {float:left; margin-right:12px; border:1px solid #313131}

.suggestedSlideshows span.replay a {background:url(../images/replay.gif) no-repeat 0 0; padding:3px 0px 20px 30px; height:24px; display:block; color:#FFFFFF; text-transform:uppercase; font-size:16px;}  

#hotTopicsCarousel-prev a, #recentGalleriesCarousel-prev a, #photoGalleriesCarousel-prev a  {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll 0px 0px;
}
#hotTopicsCarousel-next a, #recentGalleriesCarousel-next a, #photoGalleriesCarousel-next a {
	background: url(../images/Hot-Topics-Nav-Arrows.png) no-repeat scroll -8px 0px;
}

#slideShowCaptionContainer p.photoAttrib {font-style:italic; color:#999999;}
 
.suggestedSlideshows span.continue a {background:url(../images/continue.gif) no-repeat 0 0; padding:3px 0px 30px 30px; height:24px; display:block; color:#FFFFFF; text-transform:uppercase; font-size:16px;}